{*

/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/




*}
		<!-- begin sitemap-->

        <div id="sitemap">
		<table width="100%" border="0" cellspacing="0" cellpadding="0" class="edit view">
		<tr>
			<td align="right" colspan="5">
			<input type='button' class='button' value="{$CLOSE}" id="sitemapClose">
			</td>
		</tr>
		<tr>
			<td valign="top">
				<div>{$ACTIVITIES}</div>
				<div>{$EMAILS}</div>
			</td>

			<td valign="top">
			    <div>{$CONTACTS}</div>
				<div>{$ACCOUNTS}</div>
				<div>{$LEADS}</div>
				<div>{$OPPORTUNITIES}</div>
			</td>

			<td valign="top">
				<div>{$PROJECT}</div>
				<div>{$CASES}</div>
				<div>{$BUGS}</div>
				<div>{$DOCUMENTS}</div>
			</td>

			<td valign="top">
				<div>{$CAMPAIGNS}</div>
				<div>{$QUOTES}</div>
				<div>{$REPORTS}</div>
			</td>

		</tr>
		</table>
		</div>
		<!-- end sitemap-->